fieldLayouts:
  930344ca-7025-45d6-947f-d5abca3bc753:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 45d0fe48-92f1-4b10-89b5-8f376054be51
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1b6b25dc-20e7-49f4-b147-7e048c899401
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 64d0aa64-e8b0-435c-9ba5-8abc8b4806cb
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 93119a81-d087-42ad-b272-a0e0e966cc83
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56150f82-63bb-4562-95a5-ab707e5b0b1d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f5e9b73-1db8-4888-b799-210fd8603e64
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73237ac7-7d08-4291-ac82-17a9ce7d404c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a2c7d23-b0e7-47dc-b9a6-a04e78f4fdd3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 81460025-4f67-40c0-90ff-2d79e59eeefa # Sub-site links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e10607e-a8f3-49aa-a3a2-87730c236e04
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 90849581-965f-4178-bff3-03bd96f88265
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: eae0c744-3520-45c1-9f1a-0be523a1cfb8 # Is enabled?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eea5d490-bc57-4db7-ba53-5b6d3a673ad5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 523d2e37-b7aa-4bec-b186-159ee11369d4 # Sub-site logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebda3594-f094-46f4-9304-10bffdba5d93
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: e0003216-6ace-466c-b2b8-25703ac4db42
        userCondition: null
handle: conferencesWeddingsAndPrivateFunctions
hasTitleField: false
name: 'Conferences, Weddings and Private Functions'
section: dc625bea-43e4-4ba1-9e4a-b7077e4dc38d # Conferences, Weddings and Private Functions
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
